/* Colours */
/* Fluid heading sizes - set your min/max sizes and you're done! */
/* Some device sizes to use with min-width */
/* adjusted breakpoints for above */
/* 100% widths look better than "Snapping" IMO */
/* Utility */
/* Additional Spacers -- don't think you'll need more than 7, but if you do -- maybe just use a custom class  :)  */
.banner {
  position: relative;
  padding: 100px 0 100px 0; }
  .banner img,
  .banner picture {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100% !important;
    height: 100% !important;
    max-width: 100% !important;
    max-height: 100% !important;
    object-fit: cover;
    object-position: top right;
    z-index: -1;
    position: absolute; }
    @media (max-width: 769px) {
      .banner img,
      .banner picture {
        height: 600px !important; } }
  .banner .banner-content {
    color: white; }
    .banner .banner-content .h1,
    .banner .banner-content h1 {
      text-shadow: 0px 3px 6px #00000029;
      margin-bottom: 0;
      color: white; }
    .banner .banner-content .h3 {
      color: white;
      margin-bottom: 0; }

.locations {
  padding: 100px 0; }
  .locations .top {
    color: #000000; }
    .locations .top .h4 {
      font-family: "Fira Sans", sans-serif;
      font-weight: 400; }
      .locations .top .h4 a {
        color: #000000; }
        .locations .top .h4 a:hover {
          color: #0e5ecc; }
  .locations .loc-card {
    border-radius: 5px 5px 0px 0px;
    border: 1px solid #e6e6e6;
    background-color: white;
    height: 100%; }
    .locations .loc-card .content {
      padding: 2rem 3rem 3rem 3rem; }
      @media screen and (min-width: 641px) {
        .locations .loc-card .content {
          padding: 2rem 3rem 3rem 3rem; } }
      @media screen and (min-width: 769px) {
        .locations .loc-card .content {
          padding: 2rem 3rem 3rem 3rem; } }
      @media screen and (min-width: 1025px) {
        .locations .loc-card .content {
          padding: 2rem 3rem 3rem 3rem; } }
      @media screen and (min-width: 1141px) {
        .locations .loc-card .content {
          padding: 2rem 3rem 3rem 3rem; } }
      @media screen and (min-width: 1293px) {
        .locations .loc-card .content {
          padding: 2rem 3rem 3rem 4rem; } }
      @media screen and (min-width: 1425px) {
        .locations .loc-card .content {
          padding: 2rem 4rem 3rem 5rem; } }
      .locations .loc-card .content .h5 {
        font-family: "Fira Sans", sans-serif;
        margin-bottom: 1.5rem;
        color: #000000; }
      .locations .loc-card .content .block {
        margin-bottom: 1.5rem; }
        .locations .loc-card .content .block p:first-of-type {
          margin-bottom: 0.5rem;
          color: #000000; }
        .locations .loc-card .content .block a {
          font-weight: 700;
          margin-bottom: 5px;
          display: block; }
          .locations .loc-card .content .block a.ph {
            color: #000000;
            font-weight: 400; }
            .locations .loc-card .content .block a.ph:hover {
              color: #0e5ecc; }
          .locations .loc-card .content .block a:last-of-type {
            margin-bottom: 0; }
